/* Do links need to be this color?
a:link, a:hover, a:active, a:visited {
	color:#CC3300;
}
*/

.jt_page .jt_left_content {
	background-color: #fff;
}

.jt_page .jt_right_content {
	background-color: #fff;
}


.jt_home .jt_keyword_search_label {
	font-weight: bold;
	font-size: 14px;
	color: #333;
}


.jt_home span.advanced_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #069;
}
.jt_home .keyword_search_box {
	border: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-right: 2px solid #ccc;
}

.jt_page .st_sharethis {
	display: inline-block;
	margin: 0px 0px 0px 0px;
}

/* Featured Jobs section */
.jt_home h3.jt_section_title {
	font: bold normal 1.5em/1.2 Helvetica, Arial, sans-serif;
	color: #000;
	border-bottom: 2px solid #ccc;
	font-size: 18pt;
}

.jt_job_list {
	font: normal normal 0.95em/1.1 Helvetica, Arial, sans-serif;
}

.jt_job_list .jt_job  {
	background: transparent url('/assets/sites/images/7300/gradient_tile.gif') repeat-x left bottom;
}

.jt_job_list .jt_nojobs, .jt_job_list .jt_nojobs_link {
	font-size: 15px;
}

.jt_job_list .jt_nojobs{
	color: #EFAB00;
	font-weight: bold;
}

.jt_job_list .jt_job .jt_job_position a {
	font: bold normal 1.05em/1.1 Helvetica, Arial, sans-serif;
	color: #CC3300;
}

.jt_job_list .jt_job .jt_job_location {
	color: #666;
}

.jt_job_list .jt_job .jt_job_company {
	font-weight: bold;
	color: #000;
}

.jt_alljobs {
	text-align: right;
	font-size: 11pt;
	font-weight:bold;
}

/* Featured Employers */
.jt_page .jt_employer_list .jt_employer {
	border: 1px solid #ccc;
}

/* Job Seeker/Employer Context Menu */
.jt_page .jt_tabs {
	font-size: 10pt;
}

.jt_page .jt_tabs li {
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.jt_page #js_tab_content a,
.jt_page #emp_tab_content a {
	font-weight: bold;
	font-size: 10pt;
}

.jt_page .jt_browseby_content {
	background: #F7F7F7;
	border: 1px solid #888
}

.jt_page .jt_left_content .jt_browseby_content h4 {
	font: bold normal 1.3em/1.5 Helvetica, Arial, sans-serif;
}

.jt_page .jt_right_content .jt_browseby_type {
	color: #aaa;
	text-transform: capitalize;
}

.jt_page a.jt_browseby_link {
	font-weight: bold;
	letter-spacing: 1px;
}

.jt_home_table tr td.jt_home_title {
	color: white;
	border: 1px solid black;
	background-color: #888888;
}

.jt_home_table tr td.jt_home_shad {
	color: white;
	background-color: #888888;
}
